<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/vp_boundary_line"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <include layout="@layout/com_include_common_back_title" />

    <ListView
        android:id="@+id/lv_submit_ticket"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:divider="@color/vp_boundary_line"
        android:dividerHeight="1dp"
        android:listSelector="#00000000" />

</LinearLayout>
